body{background-color:#fff;margin:0px 0px 0px 0px;width:100%;margin:auto;}
header,section,footer,aside,nav,main,article,figure{display:block;}
body,td,div,p{font-family:Arial,Helvetica,sans-serif;color:#000;font-size:14px;}
@viewport{zoom:1.0;width:device-width;}
*{box-sizing:border-box;}
a:link,a:visited{color:#00008b;text-decoration:underline;}
a:active{color:#f60;text-decoration:underline;}
a:hover{color:#f60;text-decoration:none;}
ul.ulMenu{list-style-type:none;margin:0;padding:0;overflow:hidden;}
li.liMenu{display:inline-block;}
a.topMenu:link,a.topMenu:visited{display:block;font-size:1.2em;font-weight:bold;color:#fff;background-color:#666;text-align:center;padding:5px 16px;text-decoration:none;}
a.topMenu:hover,a.topMenu:active{background-color:#555;}
a.topMenu:link,a.topMenu:active,a.topMenu:visited,a.topMenu:hover{color:#fff;font-size:1.3em;font-weight:bold;line-height:30px;padding:0px 12px;text-decoration:none;}
a.topMenu:hover{text-decoration:underline;}
a.lowPLink:link,a.lowPLink:active,a.lowPLink:visited{color:Silver;text-decoration:none;font-size:0.85em;}
a.lowPLink:hover{color:Silver;text-decoration:underline;font-size:0.85em;}
a.bottomMenu:link,a.bottomMenu:active,a.bottomMenu:visited,a.bottomMenu:hover{color:#484848;text-decoration:none;font-size:0.9em;}
a.bottomMenu:hover{text-decoration:underline;}
a.tagCloud:link,a.tagCloud:active,a.tagCloud:visited{color:#000;text-decoration:underline;}
a.tagCloud:hover{color:#000;text-decoration:none;}
a.news:link,a.news:visited{color:#00008b;font-weight:bold;text-decoration:none;font-size:1.25em;}
a.news:active,a.news:hover{color:#F60;font-weight:bold;text-decoration:none;font-size:1.25em;}
a.search:link,a.search:visited{color:#00008b;text-decoration:none;font-size:1.25em;}
a.search:active,a.search:hover{color:#F60;text-decoration:none;font-size:1.25em;}
img{max-width:100%;height:auto;width:auto;border:0;}
h1{color:#900;font-size:1.6em;font-weight:bold;margin-top:0px;margin-bottom:12px;}
h2{color:#900;font-size:1.5em;font-weight:bold;margin-top:0px;margin-bottom:12px;}
h3{color:#900;font-size:1.4em;font-weight:bold;margin-top:0px;margin-bottom:12px;}
small{color:#000;font-size:0.85em;}
pre{background-color:#e2ffe4;color:#039;font-size:0.9em;padding:4px;border:1px solid silver;}
code{font-weight:bold;}
form{margin-top:0px;margin-bottom:0px;}
select,textarea,input[type="text"],input[type="email"],input[type="password"],input[type="url"],input[type="date"],input[type="datetime"],input[type="number"],input[type="tel"]{font-size:14px;padding:6px;margin:6px 0px 6px 0px;}
input[type="submit"],input[type="reset"],input[type="button"],input[type="file"]{font-size:16px;padding:6px;margin:6px 0px 6px 0px;}
.menuBoxHead{font-size:0.85em;font-weight:bold;color:#fff;background-color:#666;padding:2px 2px 2px 6px;border-radius:4px 4px 0px 0px;}
.menuBox{line-height:20px;border:1px solid #666;background-color:#fff;padding:2px;margin-bottom:12px;border-radius:0px 0px 4px 4px;}
#headMenu{width:100%;padding:0;text-align:center;border-bottom:1px solid #fc9;background-color:#666;color:#e5ebe9;}
#headTop{width:100%;padding:0px;background-image:url('/National_Library/20160526010038oe_/https://www.seocentro.com/images/searchBG.gif');background-position:right;background-repeat:repeat-y;background-color:#fff;border-bottom:1px solid #fc9;}
#headDown{width:100%;padding:10px 0px 8px;text-align:center;border-bottom:2px solid #dbe4b4;background-color:#e6eec4;}
#headLogo{max-width:1000px;padding:0px;margin:auto;}
#footMenu{padding:10px 0px 10px;text-align:center;background-color:#fff;border-bottom:2px solid #fc9;border-top:2px solid #fc9;clear:both;}
#footCopy{max-width:1000px;padding:2px 0px 2px;text-align:right;background-color:#fff;margin:auto;}
.mainBig{font-size:1.5em;font-weight:bold;color:#900;}
.newsDesc{font-size:1em;margin-top:4px;margin-bottom:2px;}
.searchDesc{font-size:1em;margin-top:4px;margin-bottom:2px;}
.big{font-size:1.4em;}
.bigBold{font-weight:bold;font-size:1.4em;}
.bigMedium{font-size:1.25em;}
.bigBoldMedium{font-weight:bold;font-size:1.25em;}
.bigXl{font-size:2.6em;font-weight:bold;}
.small{font-size:0.85em;}
.smallBold{font-weight:bold;font-size:0.85em;}
.smallMedium{font-size:0.9em;}
.bold{font-weight:bold;}
.green{color:#008000;}
.red{color:Red;}
.silver{color:Silver;}
.rssDate{color:#808080;}
.copy{font-size:0.85em;}
.formSm{font-size:0.85em;color:#000;}
.formNormal{color:#000;}
.note{background-color:#e2ffe4;color:#000;padding:4px;font-size:0.9em;border:1px solid silver;margin:0px;}
#main{width:100%;max-width:1000px;margin:auto;}
#navigateLeft{display:table-cell;width:160px;min-width:160px;max-width:160px;padding:2px;vertical-align:top;}
#navigateRight{display:table-cell;width:260px;min-width:260px;max-width:260px;padding:2px;vertical-align:top;}
#mainContent{display:table-cell;width:100%;padding:6px;vertical-align:top;}
.tableRow{display:table-row;border:1px solid #fc9;}
.tableCell{display:table-cell;width:100px;height:100px;padding:2px;vertical-align:top;border:1px dashed #000;}
.boxCell{display:inline-block;min-width:250px;max-width:360px;width:48%;padding:0px 24px 24px 0px;vertical-align:top;}
.newsBoxCell{display:inline-block;width:48%;padding:0px 24px 24px 0px;vertical-align:top;}
@media screen and (max-device-width:768px){body,#headMenu,#headTop,#headDown,#headLogo,#footMenu,#footCopy,#main{width:100%;max-width:100%;}
#navigateLeft,#navigateRight{display:none;}
body,td,div,p{font-size:16px;}
.newsBoxCell{width:96%;}
}
@media screen and (min-device-width:769px) and (max-device-width:1023px){body,#headMenu,#headTop,#headDown,#headLogo,#footMenu,#footCopy,#main{width:100%;max-width:100%;}
#navigateRight{display:none;}
body,td,div,p{font-size:14px;}
#headLogo,#footCopy,#main{width:100%;max-width:1000px;}
}
@media screen and (min-device-width:1024px) and (max-device-width:1359px){body,#headMenu,#headTop,#headDown,#headLogo,#footMenu,#footCopy,#main{width:100%;max-width:100%;}
body,td,div,p{font-size:14px;}
#headLogo,#footCopy,#main{width:100%;max-width:1200px;}
}
@media screen and (min-device-width:1360px) and (max-device-width:1600px){body,#headMenu,#headTop,#headDown,#headLogo,#footMenu,#footCopy,#main{width:100%;max-width:100%;}
body,td,div,p{font-size:14px;}
#headLogo,#footCopy,#main{width:100%;max-width:1200px;}
}
@media screen and (min-device-width:1601px){body,#headMenu,#headTop,#headDown,#headLogo,#footMenu,#footCopy,#main{width:100%;max-width:1600px;}
body,td,div,p{font-size:16px;}
#headLogo,#footCopy,#main{width:100%;max-width:1400px;}
}
@media screen and (max-width:960px){#navigateRight{display:none;}
#main{width:100%;max-width:100%;}
}
@media screen and (max-width:768px){#navigateLeft,#navigateRight{display:none;}
#main{width:100%;max-width:100%;}
#headTop{background-image:none;}
.newsBoxCell{width:96%;}
}
@media print{#navigateLeft,#navigateRight,#headMenu,#headDown,#footMenu,#footCopy{display:none;}
#main{width:100%;max-width:100%;}
#headLogo{text-align:right;}
}
.seocentroResponsive728_90{ width:320px;height:100px; }
@media (min-width:500px){.seocentroResponsive728_90{width:468px;height:60px;}
}
@media (min-width:800px){.seocentroResponsive728_90{width:728px;height:90px;}
}
.newAt{background-color:Green;color:#FFFFFF;font-size:10px;padding:0px 5px 0px 5px;}
#cookie-bar{font-size:12px;background:#333;height:auto;line-height:24px;color:#ddd;text-align:center;padding:3px 0;}
#cookie-bar.fixed{position:fixed;top:0;left:0;width:100%;}
#cookie-bar.fixed.bottom{bottom:0;top:auto;}
#cookie-bar p{font-size:12px;color:#ddd;margin:0;padding:0;}
#cookie-bar a{font-size:12px;color:#fff;display:inline-block;border-radius:3px;text-decoration:none;padding:0 6px;margin-left:8px;}
#cookie-bar .cb-enable{background:#007700;}
#cookie-bar .cb-enable:hover{background:#009900;}
#cookie-bar .cb-disable{background:#900;}
#cookie-bar .cb-disable:hover{background:#bb0000;}
#cookie-bar .cb-policy{background:#0033bb;}
#cookie-bar .cb-policy:hover{background:#0055dd;}